登录  免费注册
当前位置:首页 > 漏洞详细信息

Joomla! com_fields组件SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2017-06861
公开日期 2017-05-18
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 Joomla! com_fields 3.7.0
CVE ID CVE-2017-8917
漏洞描述 Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla! 3.7.0版本中的com_fields组件存在SQL注入漏洞,远程攻击者无需任何身份认证,可获取数据库敏感信息,包括管理员登录信息并控制网站后台。
漏洞类型 通用型漏洞
参考链接 https://blog.sucuri.net/2017/05/sql-injection-vulnerability-joomla-3-7.html
https://www.joomla.org/announcements/release-news/5705-joomla-3-7-1-release.html
漏洞解决方案 用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
https://downloads.joomla.org/cms/joomla3/3-7-1
厂商补丁 Joomla! com_fields组件SQL注入漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2017-05-18
收录时间 2017-05-18
更新时间 2017-05-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论